@charset "utf-8";
@media screen and (min-width: 720px) {
#header .nav ul{
	display:block !important;
}
.b_hours {
	float: left;
	margin-left: 186px;
	margin-top: 26px;
	font-size: 16px;
	box-sizing: border-box;
	border-radius: 10px;
	text-align: center;
	line-height: 1.2;
	color: #231815;
	font-weight: bold;
}
.b_hours span{
	color:#000;
}
.sp{
	display:none;
}
#instagram {
	width:920px;
	margin:20px auto;
}
}
@media screen and (max-width: 719px) {
	.pc_none {
		display: block;
	}
	.sp_none {
		display: none;
	}
	.pc{
		display:none;
	}
	#header{
		background: #231815;
		height: 56px;
		position: fixed;
		width: 100%;
	}
	#header .inner {
		width: 100%;
	}
	#header .logo{
		height: 50px;
	}
	#header .inquiry {
		display: none;
	}
	#header .nav ul{
		/* background: url(../../images/station/bg_nav_sp.png); */
		background: #FFEEE2;
		margin-top: 60px;
		width: 70%;
		height: 100vh;
		position: fixed;
		top: -5px;
		right: 0;
		display: none;
	}
	#header .nav ul li{
		width: 100%;
		float: left;
		margin-left: 0!important;
		padding: 10px 0 0 20px;
		border-bottom: 1px solid rgba(0, 0, 0, .3);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header .nav ul li:nth-child(odd){
		/* border-right: 1px solid rgba(0, 0, 0, .3); */
	}
	#header .nav ul li a{
		display: block;
	}
	.b_hours {
			float: left;
			margin-left: 165px;
			margin-top: 5px;
			font-size: 10px;
			box-sizing: border-box;
			border-radius: 10px;
			text-align: left;
			padding: 5px 3px;
			line-height: 1.4;
			height: 43px;
			color:#fff;
	}
	.hours_sp {
		color:#fff;
		font-size:9px;
	}
	.hours_pc {
		color:#231815;
	}
	.open_close_sp {
		font-size:13px;
		color:#fff;
	}
	.btn_menu_sp{
		display: block;
	}
	.btn_menu_sp .line {
		transition: all 0.5s;
	}
	.btn_menu_sp.open .line:first-child {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		position: relative;
		top: 7px;
	}
	.btn_menu_sp.open .line:nth-child(2) {
		display: none;
	}
	.btn_menu_sp.open .line:last-child {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#header+div {
		padding-top: 56px;
	}
	.bxslider img {
		width: 100%;
	}
	.bnr_switch {
		width: 90%;
		padding: 30px 5%;
	}
	.section_01, .section_03 {
		padding: 5px 10px 5px;
	}
	.section_01 .left{
		width: 90%;
		padding: 20px 5%;
	}
	.section_01 .right{
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}
	.section_02 {
		background-position: 0 0;
	}
	.section_02 .inner {
		padding: 0% 5% 10px;
   		background-color: rgba(35,35,35,0.69);	}
	.section_02 p{
		margin-left: 0;
	}
	.list_01.cafe_deli li {
		height: auto;
		margin-bottom: 0;
	}
	.list_01.cafe_deli li a {
		position: relative;
	}
	.list_01 li{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.list_01 li img{
		width: 100%;
		max-width: 100%;
	}
	.list_02 li{
		width: 100%;
		margin-left: 0;
	}
	.list_02 li img{
		width: 100%;
	}
	.list_03 img{
		width: 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.div_02 .left{
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.div_02 .right{
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.pd0_sp{
		padding: 0;
	}
	section {
		padding-bottom: 20px!important;
	}
	.list_03 li {
		width: 100%;
		margin-left: 0;
	}
	.list_04 li{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.title {
		font-size: 4vh;
		padding: 15px 0;
	}
	.ttl_h3 {
		font-size: 3.2vh;
		margin-top: 20px;
	}
	.ttl_h4 {
		font-size: 2.9vh;
		margin-top: 30px;
	}
	.list_05 * {
		width: 100%!important;
		padding: 0 !important;
	}
	.list_05 p {
		margin-bottom: 20px;
	}
	.price_tougei+p {
		margin-bottom: 20px;
	}
	.list_05 li.double .ttl_h4 {
		margin-top: 0;
	}
	.list_05 li .img_double img {
		float: none;
		max-width: 100%;
	}
	footer {
		padding: 5px 10px 20px;
	}
	footer .copy {
		margin-top: 20px;
	}
	.youtube_box iframe{
		margin:0 auto;
		display:block;
		width:90%;
		height:200px;
	}
	.txt_summertime{
		display:block;
		margin-top:-3em;
		color:#fff;
}
#instagram {
	width:90%;
	margin:20px auto;
}
#header .nav ul.follow-button{
	position: static !important;
	margin:20px 0 0 20%;
	border:0 !important;
	padding:0;
	width:auto !important;
}
#header .nav ul.follow-button li{
	width: 34px;
	height: 34px;
	border: 0;
	padding: 0;
	margin-top:-6px;
	margin-left: 15px !important;
	margin-bottom: 10px;
}
}
